.tourWrapper {
	max-width: 730px;
	margin: 51px auto auto;
	width: 100%;
}
.tourTitle {
	font-size: 40px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-family: "aktiv-grotesk-extended";
	font-weight: 500;
	letter-spacing: 2px;
	text-shadow: 1px 3px 12px #464646;
}
#wsk-widget .featuring-artists.plain_text{
	font-weight: 700;
}
#wsk-widget .widget_row {
	border-bottom: none;
}
#wsk-widget .widget_row > div {
	width: 100%;
	padding-left: 0;
	font-family: "aktiv-grotesk-extended";
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
}
#wsk-widget .widget_row div.event_date {
	width: 15%;
	display: block;
	padding-left: 0%;
	font-family: "aktiv-grotesk-extended";
	font-size: 15.92px;
	font-weight: 200;
	letter-spacing: 2px;
}
#wsk-widget .widget_row .event_location {
	font-family: "aktiv-grotesk-extended";
	font-size: 15.92px;
	font-weight: 700;
	letter-spacing: 2px;
	width: 46%;
}
#wsk-widget .widget_row .event_links {
	width: 38%;
	font-family: "aktiv-grotesk-extended";
	font-size: 16px;
	font-weight: 700;
}
#wsk-widget .widget_row .event_links .link_background {
	background-color: #e87537;
	background: #fff;
}
#wsk-widget .widget_row .event_links .link_text {
	color: #007ba7;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#wsk-widget a.view_more.link_text{
	color: #007ba7;
	font-weight: 700;
}
#wsk-widget .widget_row .event_links a {
	padding: 15px 0px;
}
#wsk-widget .featuring-artists.plain_text {
	display: none;
}
#wsk-widget .widget_row .event_links a:hover {
	cursor: pointer;
	border: 1px solid #fff;
	background: transparent;
	color: #fff;
}
.tourcontentWrapper {
	max-width: 505px;
	margin: 0 auto;
	font-family: "aktiv-grotesk-extended";
	padding: 40px 0 0 0;
}
#wsk-widget.inline-layout .widget_row {
	position: relative;
	display: block;
	/*padding: 10px 0px;*/
}
#wsk-widget.inline-layout .widget_row > div {
	display: block;
	clear: both;
	float: none;
	width: 60%;
}
#wsk-widget.inline-layout .widget_row > div.event_links {
	float: right;
	position: absolute;
	top: 50%;
	right: 0px;
	width: 29%;
	transform: translateY(-50%);
	margin-right: 10px;
}
#wsk-widget.inline-layout .widget_row > div.event_location {
	margin: 10px 0px;
}
#wsk-widget .location.plain_text {
	padding: 7px 0 0 0;
}
.no-dates {
    text-align: center;
    margin: 0 auto;
}
@media only screen and (max-width: 767px) {
	.tourTitle {
		font-size: 28.05px;
		letter-spacing: 2px;
	}
	.tourWrapper {
		width: 89%;
		margin: 0 auto;
		padding: 0;
		font-size: 0;
		padding-top: 11px;
	}
	#wsk-widget .widget_row div.event_date {
		width: 100%;
		display: block;
		text-align: center;
		font-size: 13.97px;
	}
	#wsk-widget .widget_row .event_location {
		width: 100%;
		display: block;
		text-align: center;
		margin: 6px 0 0 0;
		font-size: 13.97px;
	}
	#wsk-widget .widget_row .event_links {
		width: 41%;
		position: relative;
		margin: 0 auto;
		margin-top: 39px;
		text-align: center;
		float: none !important;
		font-size: 13.97px;
		clear: both;
		display: block;
		margin: 20px auto;
		padding-top: 30px;
	}
	#wsk-widget .widget_row {
		padding: 0;
	}
	#wsk-widget .location.plain_text {
		padding: 4px 0 0 0;
	}
	.loadMore {
		max-width: 258px;
		width: 100%;
		margin-top: 0px;
		margin-bottom: 51px;
	}
	#wsk-widget .widget_row .event_links a {
		padding: 13px 0px;
		width: 100px;
		margin: 0 2.5%;
		display:inline-block;
	}
	#wsk-widget .widget_row .event_links a.no-link{
		display:none;
	}
	#wsk-widget.inline-layout .widget_row > div.event_location {
		width: 100%;
	}

	#wsk-widget.inline-layout .widget_row > div.event_links {
		float: none !important;
		width: 100%;
		margin: 0 auto;
		position: static;
		padding-top: 60px;
	}
	#wsk-widget.inline-layout .widget_row > div {
		width: 100%
	}
	#wsk-widget.inline-layout .featuring-artists.plain_text {
		width: 100%;
		font-size: 13.97px;
		text-align: center;
	}
	.tourcontentWrapper {
		padding: 45px 0 0 0;
	}
	#wsk-widget.inline-layout .widget_row {
		margin-top: -24px;
	}
}

/*@media only screen and (max-width: 767px) and (orientation: landscape) {
 #wsk-widget .widget_row .event_links {
 width: 41%;
 position: relative;
 margin: 0 auto;
 margin-top: 39px;
 text-align: center;
 float: none;
 font-size: 13.97px;
 clear:both;
 display:block;
 margin:20px auto
 padding-top: 30px;

 }
 }*/
